Page MenuHomeFreeBSD

games/jutils: take maintainership and update to 1.0.1
ClosedPublic

Authored by voidanix_420blaze.it on Jul 24 2019, 6:03 PM.

Details

Summary

Switch to maven as well

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Automatic diff as part of commit; lint not applicable.
Unit
Automatic diff as part of commit; unit tests not applicable.

Event Timeline

Colorize output and remove --offline as the port has deps

lwhsu added a reviewer: lwhsu.Sep 14 2019, 1:40 PM
lwhsu requested changes to this revision.Sep 17 2019, 12:31 AM
lwhsu added inline comments.
games/jutils/Makefile
5 ↗(On Diff #60128)

PORTVERSION goes backward.

This revision now requires changes to proceed.Sep 17 2019, 12:31 AM

Switch to fork with dependencies already fetched to avoid poudriere failure

It looks good to me, but I haven't had time to test and commit this. Add more (possible reviewers) to try to get more hands on this before I can get back to this.

lwhsu accepted this revision.Mon, Oct 28, 3:38 PM
This revision is now accepted and ready to land.Mon, Oct 28, 3:38 PM
This revision was automatically updated to reflect the committed changes.